Bug 1021229 - [abrt] gnome-system-monitor-3.8.2.1-1.fc19: _M_data: Process /usr/bin/gnome-system-monitor was killed by signal 11 (SIGSEGV)
[abrt] gnome-system-monitor-3.8.2.1-1.fc19: _M_data: Process /usr/bin/gnome-s...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-system-monitor (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Søren Sandmann Pedersen
Fedora Extras Quality Assurance
abrt_hash:93d1c62d6b8c1ab4ef7fae45c90...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-20 11:14 EDT by Jean-Loup Tastet
Modified: 2015-02-17 12:45 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:45:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (54.25 KB, text/plain)
2013-10-20 11:14 EDT, Jean-Loup Tastet
no flags Details
File: cgroup (141 bytes, text/plain)
2013-10-20 11:14 EDT, Jean-Loup Tastet
no flags Details
File: core_backtrace (19.64 KB, text/plain)
2013-10-20 11:14 EDT, Jean-Loup Tastet
no flags Details
File: dso_list (10.59 KB, text/plain)
2013-10-20 11:14 EDT, Jean-Loup Tastet
no flags Details
File: environ (1.62 KB, text/plain)
2013-10-20 11:14 EDT, Jean-Loup Tastet
no flags Details
File: exploitable (82 bytes, text/plain)
2013-10-20 11:14 EDT, Jean-Loup Tastet
no flags Details
File: limits (1.29 KB, text/plain)
2013-10-20 11:14 EDT, Jean-Loup Tastet
no flags Details
File: maps (52.89 KB, text/plain)
2013-10-20 11:14 EDT, Jean-Loup Tastet
no flags Details
File: open_fds (844 bytes, text/plain)
2013-10-20 11:14 EDT, Jean-Loup Tastet
no flags Details
File: proc_pid_status (941 bytes, text/plain)
2013-10-20 11:14 EDT, Jean-Loup Tastet
no flags Details
File: var_log_messages (354 bytes, text/plain)
2013-10-20 11:14 EDT, Jean-Loup Tastet
no flags Details

  None (edit)
Description Jean-Loup Tastet 2013-10-20 11:14:02 EDT
Version-Release number of selected component:
gnome-system-monitor-3.8.2.1-1.fc19

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        gnome-system-monitor
crash_function: _M_data
executable:     /usr/bin/gnome-system-monitor
kernel:         3.11.1-200.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 _M_data at /usr/include/c++/4.8.0/bits/basic_string.h:293
 #1 _M_rep at /usr/include/c++/4.8.0/bits/basic_string.h:301
 #2 size at /usr/include/c++/4.8.0/bits/basic_string.h:716
 #3 compare at /usr/include/c++/4.8.0/bits/basic_string.h:2227
 #4 operator< <char, std::char_traits<char>, std::allocator<char> > at /usr/include/c++/4.8.0/bits/basic_string.h:2571
 #5 operator() at /usr/include/c++/4.8.0/bits/stl_function.h:235
 #6 _M_lower_bound at /usr/include/c++/4.8.0/bits/stl_tree.h:1138
 #7 lower_bound at /usr/include/c++/4.8.0/bits/stl_tree.h:876
 #9 operator[] at /usr/include/c++/4.8.0/bits/stl_map.h:461
 #10 PrettyTable::get_icon_from_gio at prettytable.cpp:199
Comment 1 Jean-Loup Tastet 2013-10-20 11:14:06 EDT
Created attachment 814226 [details]
File: backtrace
Comment 2 Jean-Loup Tastet 2013-10-20 11:14:09 EDT
Created attachment 814227 [details]
File: cgroup
Comment 3 Jean-Loup Tastet 2013-10-20 11:14:12 EDT
Created attachment 814228 [details]
File: core_backtrace
Comment 4 Jean-Loup Tastet 2013-10-20 11:14:15 EDT
Created attachment 814229 [details]
File: dso_list
Comment 5 Jean-Loup Tastet 2013-10-20 11:14:17 EDT
Created attachment 814230 [details]
File: environ
Comment 6 Jean-Loup Tastet 2013-10-20 11:14:20 EDT
Created attachment 814231 [details]
File: exploitable
Comment 7 Jean-Loup Tastet 2013-10-20 11:14:22 EDT
Created attachment 814232 [details]
File: limits
Comment 8 Jean-Loup Tastet 2013-10-20 11:14:29 EDT
Created attachment 814233 [details]
File: maps
Comment 9 Jean-Loup Tastet 2013-10-20 11:14:31 EDT
Created attachment 814234 [details]
File: open_fds
Comment 10 Jean-Loup Tastet 2013-10-20 11:14:34 EDT
Created attachment 814235 [details]
File: proc_pid_status
Comment 11 Jean-Loup Tastet 2013-10-20 11:14:37 EDT
Created attachment 814236 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2015-01-09 15:19:02 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2015-02-17 12:45:25 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.